﻿.DropDownListStyle
{
  border: 1px inset silver;
  background: #f4f5ff;
  font: normal 12px Arial, Tahoma, Verdana;
  padding: 2px 1px 0px 1px;
  text-transform: none;
  width: 335px;
}
.TextBoxStyle
{
  border: 1px inset silver;
  background: #f4f5ff; /*url('Images/textboxBg.png') repeat-x;*/
  font: normal 12px Arial, Tahoma, Verdana;
  padding: 1px 1px 0px 1px;
  text-transform: none;
}
.MultiLineTextBoxStyle
{
  border: 1px inset silver;
  background: #f4f5ff; /*url('Images/textboxMLBg.png') repeat-x;*/
  font: normal 12px Arial, Tahoma, Verdana;
  padding: 2px 1px 0px 1px;
  text-transform: none;
  height: 90px;
}

